# Generated by Django 2.2.10 on 2020-06-25 01:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0004_auto_20200625_0040'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='sender',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='as_sender_transactions', to='wallets.Wallet', verbose_name='sender'),
        ),
    ]
